AlphaUncommon
mw99/DataCompression
Swift libcompression wrapper as an extension for the Data type (GZIP, ZLIB, LZFSE, LZMA, LZ4, deflate, RFC-1950, RFC-1951, RFC-1952)
- Owner
- mw99 (personal account)
- Stars
- Stars: 302
- Forks
- Forks: 59
- Language
- Swift
- License
- Apache-2.0
- Created
- 2016
- Topics
- iosswiftzliblzmalz4compressionzipinflatedeflatelzfse
- Tier
- Alpha (250 to 699 ★) What this tier means
Nearby in Swift
All Swift repos- denoni/SpotifyCloneStars: 302SwiftAlpha
- protonpass/ios-passStars: 302SwiftAlpha
- rderaison/bromureStars: 302SwiftAlpha
- yonat/MultiSelectSegmentedControlStars: 302SwiftAlpha
- bradjasper/RadialMenuStars: 302SwiftAlpha
- hfutrell/BezierKitStars: 302SwiftAlpha